#ifndef LIP_OPCUA_SERVER_TREE_STD_BROWSE_NAMES_H
#define LIP_OPCUA_SERVER_TREE_STD_BROWSE_NAMES_H

#define LIP_OPCUA_TREE_ITEM_STD_NAME_DEF_BIN_ENC    "Default Binary"
#define LIP_OPCUA_TREE_ITEM_STD_NAME_ENUM_STRINGS   "EnumStrings"

#endif // LIP_OPCUA_SERVER_TREE_STD_BROWSE_NAMES_H
